GNU bug report logs - #8501
24.0.50; Emacs daemon dies when GUI frame is closed

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Evans Winner <ego111@HIDDEN>; merged with #9674; dated Thu, 14 Apr 2011 20:19:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.

Message received at 8501-quiet <at> debbugs.gnu.org:


Received: (at 8501-quiet) by debbugs.gnu.org; 28 Mar 2012 20:11:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 28 16:11:53 2012
Received: from localhost ([127.0.0.1]:43703 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1SCzDk-00012q-D5
	for submit <at> debbugs.gnu.org; Wed, 28 Mar 2012 16:11:53 -0400
Received: from fencepost.gnu.org ([208.118.235.10]:56564)
	by debbugs.gnu.org with esmtp (Exim 4.72)
	(envelope-from <rgm@HIDDEN>) id 1SCzDT-00012R-3T
	for 8501-quiet <at> debbugs.gnu.org; Wed, 28 Mar 2012 16:11:50 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.71)
	(envelope-from <rgm@HIDDEN>)
	id 1SCyj4-0002dG-Kk; Wed, 28 Mar 2012 15:40:10 -0400
From: Glenn Morris <rgm@HIDDEN>
To: 8501-quiet <at> debbugs.gnu.org
Subject: Re: bug#8501: 24.0.50; Emacs daemon dies when GUI frame is closed
References: <87oc48r3hy.fsf@HIDDEN>
	<mailman.2436.1306696865.20226.bug-gnu-emacs@HIDDEN>
	<86mxi4ra6e.fsf@HIDDEN>
X-Spook: Ansar al-Islam [Hello to all my friends and fans in
X-Ran: "/?JMm%Xrbg4qF&d<-C8,N\[k}1n-*k9ab{t!8K.3j>Eo\=b<%?@>|K~7"E}toQ2w&0W|7
X-Hue: red
X-Debbugs-No-Ack: yes
X-Attribution: GM
Date: Wed, 28 Mar 2012 15:40:10 -0400
In-Reply-To: <86mxi4ra6e.fsf@HIDDEN> (Evans Winner's message of "Mon, 30
	May 2011 00:10:01 -0600")
Message-ID: <2g62dopl9h.fsf@HIDDEN>
User-Agent: Gnus (www.gnus.org), GNU Emacs (www.gnu.org/software/emacs/)
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
X-Spam-Score: -1.9 (-)
X-Debbugs-Envelope-To: 8501-quiet
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.13
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -6.9 (------)

[ Re-sending message that was sent to the newsgroup and hence bypassed
  debbugs.gnu.org ]


From: Evans Winner <ego111@HIDDEN>
Subject: Re: bug#8501: 24.0.50; Emacs daemon dies when GUI frame is closed
Newsgroups: gnu.emacs.bug
Date: Mon, 30 May 2011 00:10:01 -0600

,------ Chong Yidong wrote ------
|    I'm afraid I can't reproduce this.  C-x C-c on the
|    graphical terminal does not kill the Emacs process.

I'm afraid I can't reproduce it any longer either, as I
wiped my system and installed a different operating system.
I have not been able to build and install Emacs on that
system (FreeBSD) from trunk (the ports build has worked
however, but it's an older version than the one I was seeing
the problem on) so I don't think I can realistically
contribute anything useful pertaining to this bug report.
Thank you for looking at it, though.




Merged 8501 9674. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 8501 <at> debbugs.gnu.org:


Received: (at 8501) by debbugs.gnu.org; 25 Jun 2011 19:43:53 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Jun 25 15:43:52 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QaYlk-0004Q6-BR
	for submit <at> debbugs.gnu.org; Sat, 25 Jun 2011 15:43:52 -0400
Received: from mail-vw0-f44.google.com ([209.85.212.44])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <portis24@HIDDEN>) id 1QaYlj-0004Pt-6s
	for 8501 <at> debbugs.gnu.org; Sat, 25 Jun 2011 15:43:51 -0400
Received: by vws12 with SMTP id 12so2654987vws.3
	for <8501 <at> debbugs.gnu.org>; Sat, 25 Jun 2011 12:43:45 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:mime-version:date:message-id:subject:from:to
	:content-type; bh=AgF4qusyjnZpFMfkM1iItUR2RDgGHmY57TilZ+BfC30=;
	b=ueBQ8SYyxkxc6Y/4Krq8KdCbkzqswZqEUf0Nz+9oGHXxMNkvRu92skfv0AfBLdczz4
	t0YFanxAo8B5GTztmIYTxOa/9mET8M8HiN/BD30wEHhAJy8861KjA4YxW2jQA+uuySaK
	De+IOzn4eSIgdPovFKgQpk6oqdy5JCuSPrPKg=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=mime-version:date:message-id:subject:from:to:content-type;
	b=nYuNBKKRZjtKVOt0e+IHt/EMPhnf49t6pilcDX6V6gcf/vtCM1gfp1YliANAzjNp9g
	dSVeW6VZ788udwFdyumdb1782Y6Nb0zAWpyBHXZr5xROSG5Qh18dkBsvDBjnlaGHeevv
	fYpR6ueJOU5Iapx4zzbxEmkJy1JCjUv+U8fDg=
MIME-Version: 1.0
Received: by 10.52.181.168 with SMTP id dx8mr668459vdc.172.1309031025653; Sat,
	25 Jun 2011 12:43:45 -0700 (PDT)
Received: by 10.52.108.35 with HTTP; Sat, 25 Jun 2011 12:43:45 -0700 (PDT)
Date: Sat, 25 Jun 2011 21:43:45 +0200
Message-ID: <BANLkTi=6ZJBxbvvKRjKDLCmRrHMynU5RKg@HIDDEN>
Subject: Re: bug#8501: 24.0.50; Emacs daemon dies when GUI frame is closed
From: Mingming Ren <portis24@HIDDEN>
To: 8501 <at> debbugs.gnu.org
Content-Type: text/plain; charset=ISO-8859-1
X-Spam-Score: -3.6 (---)
X-Debbugs-Envelope-To: 8501
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -3.6 (---)

I have exactly the same behavior of emacs compiled with gtk3.
I have to keep a frame always open to survive the daemon.
Please fix it.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8501; Package emacs. Full text available.

Message received at 8501 <at> debbugs.gnu.org:


Received: (at 8501) by debbugs.gnu.org; 29 May 2011 19:20:32 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun May 29 15:20:32 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QQlXL-0007x3-RB
	for submit <at> debbugs.gnu.org; Sun, 29 May 2011 15:20:32 -0400
Received: from vm-emlprdomr-05.its.yale.edu ([130.132.50.146])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <cyd@HIDDEN>) id 1QQlXJ-0007ws-TN
	for 8501 <at> debbugs.gnu.org; Sun, 29 May 2011 15:20:30 -0400
Received: from furball ([64.134.101.122]) (authenticated bits=0)
	by vm-emlprdomr-05.its.yale.edu (8.14.4/8.14.4) with ESMTP id
	p4TJKO8H022331
	(version=TLSv1/SSLv3 cipher=DHE-RSA-AES256-SHA bits=256 verify=NOT);
	Sun, 29 May 2011 15:20:24 -0400
Received: by furball (Postfix, from userid 1000)
	id 2D10F16087D; Sun, 29 May 2011 15:20:23 -0400 (EDT)
From: Chong Yidong <cyd@HIDDEN>
To: Evans Winner <ego111@HIDDEN>
Subject: Re: bug#8501: 24.0.50; Emacs daemon dies when GUI frame is closed
References: <87oc48r3hy.fsf@HIDDEN>
Date: Sun, 29 May 2011 15:20:23 -0400
In-Reply-To: <87oc48r3hy.fsf@HIDDEN> (Evans Winner's message of "Thu, 14
	Apr 2011 14:18:17 -0600")
Message-ID: <877h99fh54.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain
X-Scanned-By: MIMEDefang 2.71 on 130.132.50.146
X-Spam-Score: -2.6 (--)
X-Debbugs-Envelope-To: 8501
Cc: 8501 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -2.6 (--)

Evans Winner <ego111@HIDDEN> writes:

> $ emacs -Q --daemon
> $ emacsclient -t
> $ # do C-x C-c
> $ emacsclient -t
> $ # C-x 5 0
> $ emacsclient -c
> $ # Do C-x C-c
> $ pgrep emacs
> $ # (No output -- the server is gone)

I'm afraid I can't reproduce this.  C-x C-c on the graphical terminal
does not kill the Emacs process.




Information forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8501; Package emacs. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 14 Apr 2011 20:18:34 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 14 16:18:33 2011
Received: from localhost ([127.0.0.1] helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1QASzp-0000zx-2B
	for submit <at> debbugs.gnu.org; Thu, 14 Apr 2011 16:18:33 -0400
Received: from eggs.gnu.org ([140.186.70.92])
	by debbugs.gnu.org with esmtp (Exim 4.69)
	(envelope-from <ego111@HIDDEN>) id 1QASzm-0000zk-Ky
	for submit <at> debbugs.gnu.org; Thu, 14 Apr 2011 16:18:31 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <ego111@HIDDEN>) id 1QASzg-0002tU-1n
	for submit <at> debbugs.gnu.org; Thu, 14 Apr 2011 16:18:25 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.1 (2010-03-16) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.0 required=5.0 tests=BAYES_00,
	FREEMAIL_ENVFROM_END_DIGIT, FREEMAIL_FROM, RCVD_IN_DNSWL_LOW,
	RFC_ABUSE_POST, 
	T_DKIM_INVALID,T_TO_NO_BRKTS_FREEMAIL autolearn=no version=3.3.1
Received: from lists.gnu.org ([140.186.70.17]:42526)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <ego111@HIDDEN>) id 1QASzg-0002tQ-0B
	for submit <at> debbugs.gnu.org; Thu, 14 Apr 2011 16:18:24 -0400
Received: from eggs.gnu.org ([140.186.70.92]:38589)
	by lists.gnu.org with esmtp (Exim 4.71)
	(envelope-from <ego111@HIDDEN>) id 1QASze-0006rY-SK
	for bug-gnu-emacs@HIDDEN; Thu, 14 Apr 2011 16:18:23 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
	(envelope-from <ego111@HIDDEN>) id 1QASzd-0002tC-NO
	for bug-gnu-emacs@HIDDEN; Thu, 14 Apr 2011 16:18:22 -0400
Received: from mail-iw0-f169.google.com ([209.85.214.169]:43556)
	by eggs.gnu.org with esmtp (Exim 4.71)
	(envelope-from <ego111@HIDDEN>) id 1QASzd-0002t7-IL
	for bug-gnu-emacs@HIDDEN; Thu, 14 Apr 2011 16:18:21 -0400
Received: by iwg8 with SMTP id 8so2447121iwg.0
	for <bug-gnu-emacs@HIDDEN>; Thu, 14 Apr 2011 13:18:20 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=gamma;
	h=domainkey-signature:from:to:subject:date:message-id:mime-version
	:content-type; bh=jO+kRWZaoZtCMwWxQZ5SX2HD1CGDe9rzX5DQsYcXTsE=;
	b=FmLeFrzlpSwzO2C0x+dViyoaa6xlzZwFNXZPgb/1d3aZP111dsNsz7uGm1pnK/SRpM
	JpdZ+Z0HMfexyjrD4ylTvboCzKhFbMXhjvDTj4qTGRzSdbAtyQ+LoGdlFTkeGcofPkEl
	cX+6na9ns/1cfrbqx/LIbAcQJOlrnviqq9ekY=
DomainKey-Signature: a=rsa-sha1; c=nofws; d=gmail.com; s=gamma;
	h=from:to:subject:date:message-id:mime-version:content-type;
	b=RLq7CWFlAQ6GA4SKw4IakxYGjm3lsOuTMjwDiP9ZLL1EqVDrDwAO/X1BxS8nPFNJ89
	usLm7NVT72SNGwGhVZRiJB9tK8hUyQ3gt1B+uXsDRuJpSvbFMCCUGJ0jcllaEryt63XA
	Gxkd9+NUfLk7NJyjqtr5vmy9ygchsVAR3nYlU=
Received: by 10.43.59.4 with SMTP id wm4mr1739690icb.326.1302812300522;
	Thu, 14 Apr 2011 13:18:20 -0700 (PDT)
Received: from braintron.67.42.142.120 ([67.42.142.120])
	by mx.google.com with ESMTPS id ww2sm1339036icb.3.2011.04.14.13.18.18
	(version=TLSv1/SSLv3 cipher=OTHER);
	Thu, 14 Apr 2011 13:18:19 -0700 (PDT)
From: Evans Winner <ego111@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: 24.0.50; Emacs daemon dies when GUI frame is closed
Date: Thu, 14 Apr 2011 14:18:17 -0600
Message-ID: <87oc48r3hy.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 2)
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6 (newer, 3)
X-Received-From: 140.186.70.17
X-Spam-Score: -5.9 (-----)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.11
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <http://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <http://debbugs.gnu.org/pipermail/debbugs-submit>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <http://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>,
	<mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Sender: debbugs-submit-bounces <at> debbugs.gnu.org
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
X-Spam-Score: -5.9 (-----)

$ emacs -Q --daemon
("emacs")
Starting Emacs daemon.
$ pgrep emacs
31241
$ emacsclient -t
$ # First verify that C-x C-c is bound to
$ # 'save-buffers-kill-terminal and C-x 5 0 is bound to
$ # 'delete-frame, then do C-x C-c
$ pgrep emacs
31241
$ emacsclient -t
$ # Now try C-x 5 0
$ pgrep emacs
31241
$ emacsclient -c
Waiting for Emacs...
$ # Do C-x C-c
$ pgrep emacs
$ # (No output -- the server is gone)
$ # Restart Emacs daemon
$ emacs -Q --daemon
("emacs")
Starting Emacs daemon.
$ emacsclient -c
Waiting for Emacs...
$ # then try C-x 5 0
$ pgrep emacs
$ # Gone again.

So it appears that both of these functions behave differently
depending on whether emacsclient was started in tty or GUI mode.
This is something that has changed in bzr trunk some time in the
last two or three weeks, I think.  If there is something I need
to do to make Emacs behave the way it does in tty mode all the
time please let me know.  I typically have one Emacs server going
all the time at home and would like to be able to open frames
from home and work and on the road, whether tty or GTK or
whatever and have this work the same way no matter what.

Also, the Emacs daemon used to survive an accidental ssh
disconnection from the X frame, but now that kills the server
process as well.



In GNU Emacs 24.0.50.1 (i686-pc-linux-gnu, GTK+ Version 3.0.8)
 of 2011-04-14 on braintron
Windowing system distributor `Colin Harrison', version 11.0.60900031
configured using `configure  '--with-x-toolkit=gtk3''

Important settings:
  value of $LC_ALL: nil
  value of $LC_COLLATE: nil
  value of $LC_CTYPE: nil
  value of $LC_MESSAGES: nil
  value of $LC_MONETARY: nil
  value of $LC_NUMERIC: nil
  value of $LC_TIME: nil
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: nil
  locale-coding-system: utf-8-unix
  default enable-multibyte-characters: t

Major mode: Lisp Interaction

Minor modes in effect:
  tooltip-mode: t
  mouse-wheel-mode: t
  tool-bar-mode: t
  menu-bar-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  blink-cursor-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent input:
<down-mouse-1> <mouse-1> M-x l o a d - f i l e <return> 
. e m <tab> - <tab> t t - m <tab> <return> M-x r e 
p o i r <backspace> <backspace> r t - e m <tab> <r
eturn>

Recent messages:
For information about GNU Emacs and the GNU system, type C-h C-a.
Loading /home/thorne/.emacs-local/tt-mail.el (source)...
eval-buffer: Cannot open load file: sa-learn-invoke

Load-path shadows:
None found.

Features:
(shadow sort mail-extr emacsbug url-util url-parse auth-source eieio
byte-opt bytecomp byte-compile cconv macroexp assoc password-cache
url-vars rmail-spam-filter rmailsum message sendmail regexp-opt
format-spec rfc822 mml easymenu mml-sec mm-decode mm-bodies mm-encode
mail-parse rfc2231 mailabbrev gmm-utils mailheader gnus gnus-ems
nnheader gnus-util time-date wid-edit rmail rfc2047 rfc2045 ietf-drums
mm-util mail-prsvr mail-utils tooltip ediff-hook vc-hooks
lisp-float-type mwheel x-win x-dnd tool-bar dnd fontset image fringe
lisp-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cham georgian
utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao korean
japanese hebrew greek romanian slovak czech european ethiopic indian
cyrillic chinese case-table epa-hook jka-cmpr-hook help simple abbrev
minibuffer loaddefs button faces cus-face files text-properties overlay
md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote make-network-process dbusbind
dynamic-setting system-font-setting font-render-setting move-toolbar gtk
x-toolkit x multi-tty emacs)




Acknowledgement sent to Evans Winner <ego111@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to owner <at> debbugs.gnu.org, bug-gnu-emacs@HIDDEN:
bug#8501; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Fri, 31 Oct 2014 17:00:04 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.